#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 401px; width: 1000px;  background-color: #000000; overflow: hidden; }
#imObj4_00 table {border-collapse: collapse; border: 1px solid #FFFFFF; position: relative; top: 1px; }
#imObj4_00 td {border-collapse: collapse; border: 1px solid #FFFFFF; margin: 0; padding: 0; }
#imObj4_00 td span {padding: 5px; display: block; }
#imObj4_00 .imRow_0 {height: 55px; }
#imObj4_00 .imRow_1 {height: 25px; }
#imObj4_00 .imRow_2 {height: 25px; }
#imObj4_00 .imRow_3 {height: 25px; }
#imObj4_00 .imRow_4 {height: 25px; }
#imObj4_00 .imRow_5 {height: 25px; }
#imObj4_00 .imRow_6 {height: 55px; }
#imObj4_00 .imRow_7 {height: 26px; }
#imObj4_00 .imRow_8 {height: 26px; }
#imObj4_00 .imRow_9 {height: 26px; }
#imObj4_00 .imRow_10 {height: 26px; }
#imObj4_00 .imRow_11 {height: 26px; }
#imObj4_00 .imCol_0 {width: 90px; }
#imObj4_00 .imCol_1 {width: 90px; }
#imObj4_00 .imCol_2 {width: 90px; }
#imObj4_00 .imCol_3 {width: 90px; }
#imObj4_00 .imCol_4 {width: 102px; }
#imObj4_00 .imCol_5 {width: 90px; }
#imObj4_00 .imCol_6 {width: 90px; }
#imObj4_00 .imCol_7 {width: 90px; }
#imObj4_00 .ff_1 {font-family: Times New Roman; }
#imObj4_00 .ff_2 {font-family: Tahoma; }
#imObj4_00 .fs_1 {font-size: 13px; }
#imObj4_00 .fc_1 {color: #0000FF; }
#imObj4_00 .bc_1 {background-color: #000000; }
#imObj4_00 {padding: 5px 5px 5px 5px; }
#imCel4_00_Cont {text-align: center; height: 401px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imCel1_00 {position: absolute; top: 411px; left: 10px; height: 367px; width: 1000px;  background-color: #000000; overflow: hidden; }
#imObj1_00 img {border: none; height: 357px; width: 405px; vertical-align: bottom; }
#imObj1_00 {padding: 5px 5px 5px 5px; }
#imCel1_00_Cont {text-align: center; height: 367px; overflow: hidden; }
#imPage {position: relative; height: 788px; }

